*{margin:0; padding:0;}


#window{
	clear:both;
	width:625px;
	height:370px; 
	background:#FBFCF7;
	overflow:hidden;
	position: absolute;

}

#slideshow{
	width:1620px;
	height:800px;
	overflow:hidden;
	position:relative;
}

#slideshow li{
	width:625px;
	height:370px;
	float:left;
	display:inline;
}